# -*- coding: utf-8 -*-
"""
Created on Mon May 15 14:32:56 2023

@author: black
"""

import pandas as pd
countries = pd.read_csv('C:\\Users\\black\\Desktop\\countries.csv')
print(countries)

countries["density"] = countries["population"]/countries["area"]
print(countries)

df = pd.DataFrame({"code":["CA"], "country":["Canada"],                   
	"area":[9984670],  "capital":["Ottawa"],  "population":[34300000]})  
df2 = countries.append(df, ignore_index = True)


print(df2)
'''
'''